BANK KALTENG - Bug #1066

Data tidak muncul di Employee Master Data
04/18/2022 05:17 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 04/18/2022
Priority: Immediate Due date: 04/19/2022
Assignee: Fiona Avangeline Jonathan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Data yang sudah dimasukkan yaitu PHRPA0001 sampai PHRPAO005 sudah lengkap namun data tidak muncul di employee master
data.

Sample ID: 00000472

Port: http://103.168.134.28:31130/

DB: 103.168.134.119

Organization Structure

HOME = MAINTAIN ORGANIZATION STRUCTURED

Object Tree 1D Dbject Class = Abbr Start Date End Date Vacant Sta... View Edit
- &3 Cabang Kasongan 00000407 0 Cabang Ka... 19000101 99951231 -
[™ Pemimpin Cabang 00000183 P PC Kasongan 19000101 99991231
&3 Yunior Teller 00000302 P YT Kasongan 19000101 99991231
[ MARIANI S Pd 00000472 E 20171019 99991231
» B3 Yunior Teller 00000303 P YT Kasong... 19000101 999591231
» B Yunior Teller 00000304 P YT Kasong... 19000101 999591231
» B3 Yunior Teller 00000305 P YT Kasong... 19000101 99951231
» B3 Yunior Teller 00000306 P YT Kasong... 19000101 99991231
- B3 Teller PB 00000307 P TPB Kason... 19000101 99991231
- B3 CAPEM TUMBANG... 00000433 0 CAPEMTU... 19000101 99991231
. P= ~ADFM DERATAN ARAAAA2A n ~ADFEM DF 1annn4n4 aa6a4924 -

Employee Master Data

HOME = EMPLOYEE MASTER DATA

Employee Search

Employee ID: 00000472

Nomor Induk Pegawai:
Full Name:
Company 1D:

Employes Status:
| Search |

Employee ID Nomor Induk Pegaw... Full Na... Company ID Employee Ar... Employee Office | Employee Status

Mo Data Display
http://103.168.134.28:31130/

History

#1 - 04/18/2022 05:18 PM - Fiona Avangeline Jonathan

- Assignee set to Saswanto Tampan

#2 - 04/19/2022 03:05 PM - Kezia Pawitra Yulianti

- Due date set to 04/19/2022

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

- Priority changed from Normal to Immediate

Dear Fiona,

sebenarnya employee tsb sudah ada di dalam database, namun tidak muncul di Ul karena tabel PHRPAQ0015 nya tidak terisi untuk employee tsb.
Kalau boleh tau, cara input datanya di aplikasi pakai cara apa ya? upload atau pakai menu employee movement?

Kalau upload, pakai template hiring atau personal data?

Jangan2 bugsnya adalah tidak terbentuk otomatis untuk data di tabel PHRPA0015 nya di employee tsb

Tks

#3 - 04/19/2022 03:14 PM - Fiona Avangeline Jonathan

Dear Mba Yaya,
Proses input data ke aplikasi menggunakan template. Yang kemarin di upload yaitu template PHRPA0001 sampai PHRPA0005 dan PHRPAO0022.
Thanks.

Kezia Pawitra Yulianti wrote in #note-2:

Dear Fiona,

sebenarnya employee tsb sudah ada di dalam database, namun tidak muncul di Ul karena tabel PHRPAQ0015 nya tidak terisi untuk employee
tsb.

Kalau boleh tau, cara input datanya di aplikasi pakai cara apa ya? upload atau pakai menu employee movement?

Kalau upload, pakai template hiring atau personal data?

Jangan2 bugsnya adalah tidak terbentuk otomatis untuk data di tabel PHRPAO0015 nya di employee tsb

Tks

Kezia Pawitra Yulianti wrote in #note-2:

Dear Fiona,

sebenarnya employee tsb sudah ada di dalam database, namun tidak muncul di Ul karena tabel PHRPAQ015 nya tidak terisi untuk employee
tsb.

Kalau boleh tau, cara input datanya di aplikasi pakai cara apa ya? upload atau pakai menu employee movement?

Kalau upload, pakai template hiring atau personal data?

Jangan2 bugsnya adalah tidak terbentuk otomatis untuk data di tabel PHRPAO0015 nya di employee tsb

Tks

Kezia Pawitra Yulianti wrote in #note-2:

Dear Fiona,

sebenarnya employee tsb sudah ada di dalam database, namun tidak muncul di Ul karena tabel PHRPAQ0015 nya tidak terisi untuk employee
tsb.

Kalau boleh tau, cara input datanya di aplikasi pakai cara apa ya? upload atau pakai menu employee movement?

Kalau upload, pakai template hiring atau personal data?

Jangan2 bugsnya adalah tidak terbentuk otomatis untuk data di tabel PHRPAO0015 nya di employee tsb

Tks

Fiona Avangeline Jonathan wrote:

Data yang sudah dimasukkan yaitu PHRPA0001 sampai PHRPAQ005 sudah lengkap namun data tidak muncul di employee master data.
Sample ID: 00000472

Port: http://103.168.134.28:31130/

DB: 103.168.134.119
http://103.168.134.28:31130/

Organization Structure
HOME = MAINTAIN ORGANIZATION STRUCTURED

Object Tree 1D
-~ £3 Cabang Kasongan 00000407
[™ Pemimpin Cabang 00000163
- 3 Yunior Teller 00000302
[N MARIANIS Pd 00000472
» B3 Yunier Teller 00000303
~ B3 Yunior Teller 00000304
> B3 Yunier Teller 00000305
- B3 Yunior Teller 00000305
~ B3 Teller PB 00000307
- B3 CAPEM TUMBANG... 00000433
© P CAPFM PFRATAN nnnnnasa

Employee Master Data
HOME = EMPLOYEE MASTER DATA

Object Class | Abbr

5D Q0 U T W U T MT U O

Cabang Ka...
PC Kasongan
YT Kasongan

YT Kasong...
YT Kasong...
YT Kasong...
YT Kasong...
TPE Kason...
CAPEM TU...
CAPFM PF

Start Date End Date

19000101
19000101
19000101
20171019
19000101
19000101
19000101
15000101
19000101
19000101
1annnind

99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
Ga9G1731

Vacant Sta...

View Edit

Employee Search

Employee ID: 00000472

MNomor Induk Pegawai:
Full Name:
Company ID:

Employee Status:

Employee 1D Nomor Induk Pegaw... Full Na...

No Data Display

Company ID Employee Ar...

#4 - 04/19/2022 04:11 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Problem solved. Data sudah muncul di aplikasi.
